cancel
Showing results for 
Search instead for 
Did you mean: 

Building SAP Asset Manager Client (MDK-23.8.7 & MDK Plugin SDK-2310.0.4) plugin error

a_kingston
Explorer
0 Kudos

Hello Team,

I'm trying to build SAP Service and Asset Manager client 2310 for Android on Windows 11 but I get an "Failed to build plugin @nativescript-community/ui-material-core" with below error. Could anyone please provide some insights or suggestions to resolve this issue?

Screenshot 2024-04-14 131853.png

The usage of downloaded files is as follows

1. ASSETMGRMTADTA00P_3-70008341 [2310]

2. ASSTMGRBRNDSDK00P_300-80008452

3. MDKCLNT23808P_7-80008652 [23.8.7]

4. MDKPLG_SDK_AND00P_400-80008388 [2310.0.4]

Thank you very much in advance,
Kingston. A

Pathik
Associate
Associate
0 Kudos
What is the nativescript version that you're using?
a_kingston
Explorer
0 Kudos

@Pathik
Native Script (Required Version == 8.6.1)

a_kingston
Explorer
0 Kudos
Native Script (Required Version == 8.6.1)
View Entire Topic
a_kingston
Explorer
0 Kudos
@Pathik 
Native Script (Required Version == 8.6.1)
 
bill_froelich
Product and Topic Expert
Product and Topic Expert
0 Kudos
Are you also using the SAM2310 Branding SDK?
a_kingston
Explorer
0 Kudos
a_kingston
Explorer
0 Kudos
Hi @bill_froelich Yes, I am also using the SAM2310 Branding SDK